[EPIC] 3Bitn - Task #5551

dopmyBaHHS 3BiTiB 3rigHO HOBUX HanawTyBaHb - MoctayanbHukmM i KaTteropis
20/06/2024 01:51 - # llya Lepkin-Titov

Status: Ready for testing Start date: 20/06/2024
Priority: Normal Due date:
Assignee: # Daria Dzhurko Spent time: 0.00 hour
Category:
Target version: Release 111
Category: Analytics table Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

BB: Y 3B’A3Ky 3 B0AABaHHSIM HOBUX (PiNIbTPIB B HANaWTyBaHHS poneit, HeobxiAHO [o4aTM YMOBM (DiNbTPYBaHHS NpU OOpPMyBaHHI
3BiTIB.

[na 3siTiB fOJaTU DONATKOBE iNbTPyBaHHS HOMEHKNATYPU 3rigHO 3 4OOaHVMMMW HanawTyBaHHSAMM Ha pofb KopucTysaya. B 3BiTax
MOBWHHI BimobpaxaTnch TifbKW Ti TOBapW, SKi BiANoBiAaloTb yMoBaM (inbTpiB.

1. B cnucky HoMeHknaTypu BigobpaxaTw TinbKu Ti KaTeropii, ski fofaHi Ha poNb KopucTyBaya.

2. B cnncky HoMeHknaTypw Bifobpaxartu TinbKi Ti ToBapu, NocTavanbHKU KX AOAaHI HAa POnb KOpUCTyBaya.

3. NonaHi 0bunBa HanawTyBaHHs - B CMUCKY HOMEHKNATypu BinobpaxaloTbes TiNbku KaTeropii 3 HanawTyBaHb, BCepeanHi
KaTteropii BinbyBaeTbCs (PiNbTPYBaHHS NO NocTayanbHUKaMm, ski 6ynm gonaHi.

Related issues:
Related to [EPIC] Mo6inbHuin ponatok - User story #5544: HapaHHs gocTynis nocr... New

History

#1 - 20/06/2024 01:51 - & llya Lepkin-Titov

- Blocked by User story #5544: HanaHHs1 ocTyniB nocrayasnbHukam B Mob.3acTocyHKy added

#2 - 19/07/2024 02:45 - & llya Lepkin-Titov

- Target version changed from Release 109 to Release 110

#3 - 07/02/2025 04:44 - & Aleksandr Bilousko

- Blocked by deleted (User story #5544: HanaHHs oCTyniB noctaYasnbHukam B MO6.3aCTOCYHKY)

#4 - 07/02/2025 04:45 - ® Aleksandr Bilousko

- Related to User story #5544: HagaHHs AocTyniB nocra4anbHukam B Mob.3acTocyHky added

#5 - 07/02/2025 05:04 - & Aleksandr Bilousko

- Tracker changed from User story to Task

- Project changed from Shelf dev to [EPIC] 3situ

- Assignee changed from # Artem Kulibaba to # Volodymyr Lysiuk
- Target version changed from Release 110 to Release 111

- Current Version set to Release 110

#6 - 18/04/2025 07:18 - & Aleksandr Bilousko
- Status changed from New to Ready for testing

- Assignee changed from # Volodymyr Lysiuk to # Daria Dzhurko

KomeHTap Big Bosu - no 3BiTam 3apaya Ha pinbTpu B HanawTyBaHHi 3pobneHa, ane cami 3BiTu KON BUKOHYIOTbCS AOAATKOBO HE HAKNaAaloTbCs
06MEXEHHS HA HOMEHK1aTypy MO HOBMM HanalWTyBaHHSIM.
